
/* Common */

body {
	margin: 0;
	padding: 0;

	}
#wrapper {
	background: #d1cfcf url('/common/graphics/body_bg.gif') top left repeat-x;
}
body,
p,
td,
input,
select,
textarea {
	color: #000;
	font: normal 12px/1.2 Arial, Helvetica, sans-serif;
	}

p {
	margin: 0;
	padding: 0 0 10px 0;
	}

a {
	color: #069;
	text-decoration: none;
	}

a:hover {
	color: #069;
	text-decoration: underline;
	}

td {
	vertical-align: top;
	}

table,
td,
img {
	border: none;
	}

.clr,
.cleaner {
	clear: both;
	font-size: 0;
	}

h1,
h2,
h3,
h4,
h5 {
	margin: 0 0 10px 0;
	padding: 0;
	color: #069;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	}

h1 {
	font-size: 20px;
	}

h2 {
	font-size: 18px;
	}

h3 {
	font-size: 16px;
	}

h4 {
	font-size: 14px;
	}

h5 {
	font-size: 12px;
	}

hr {
	border: none; /* remove normal style */
	height: 1px; /* remove normal style */
	margin: 10px 0;
	clear: both;
	border-bottom: 1px solid #edf0f1;
	}

form {
	margin: 0;
	padding: 0;
	}

input,
select,
textarea {
	padding: 2px 3px;
	}

.longinput {
	width: 300px;
	}

.mediuminput {
	width: 200px;
	}

.shortinput {
	width: 100px;
	}

/* Navigation */

#menu-main {
	float: right;
	margin: 70px 40px 0 10px;
	padding: 0;
	font-weight: bold;
	font-size: 13px;
	text-transform: uppercase;
	}

#menu-main ul {
	margin: 0;
	padding: 0;
	list-style: none;
	}

#menu-main ul li {
	margin: 0;
	padding: 0 0 15px 10px;
	letter-spacing: -1px;
	float: left;
	}

#menu-sub {
	float: right;
	margin: 10px 40px 0 10px;
	padding: 0;
	font-weight: bold;
	font-size: 11px;
	}

#menu-sub ul {
	margin: 0;
	padding: 0;
	list-style: none;
	}

#menu-sub ul li {
	margin: 0;
	padding: 0 0 5px 20px;
	float: left;
	}

#menu-footer {
	float: left;
	margin: 0;
	padding: 0;
	}

#menu-footer ul {
	margin: 0;
	padding: 0;
	list-style: none;
	}

#menu-footer ul li {
	margin: 0;
	padding: 0 10px 5px 0;
	float: left;
	}

/* Layout */

#container {
	margin: 0 auto;
	clear: both;
	width: 820px;
	}

#header {
	margin: 0;
	padding: 0;
	clear: both;
	height: 135px;
	clear: both;
	}

#content {
	margin: 0 0 0 90px;
	padding: 0 0 30px 0 0;
	height: 100px;
	clear: both;
	}

#footer {
	margin: 10px 0 0 80px;
	padding: 10px;
	clear: both;
	font-size: 11px;
	}

#top-tagline {
	margin: 3px 0 30px 0;
	padding: 0;
	clear: both;
	color: #fff;
	font-weight: bold;
	font-size: 14px;
	}

#left-column {
	float: left;
	margin: 0;
	padding: 25px 70px 25px 0;
	width: 420px;
	border-right: 1px solid #069;
	}

#right-column {
	float: left;
	margin: 0 0 0 10px;
	padding: 25px 0;
	width: 225px;
	}

.title-image {
	margin: 10px 0;
	padding-bottom: 5px;
	border-bottom: 1px solid #edf0f1;
	}

.content-item {
	clear: both;
	margin: 10px 0;
	}

.content-item img {
	float: right;
	margin: 0;
	padding: 0 0 10px 10px;
}
.content-item .cms_contentItemEditLink img {
	float: none;
	margin: inherit;
	padding: inherit;
}


#searchlabel {
	font: bold 12px Georgia, "Times New Roman", Times, serif;
	color: #069;
	}

#intro-body p,
#intro-body {
	margin: 5px 0;
	font: normal 12px/1.2 Georgia, "Times New Roman", Times, serif;
	}

#main-body {
	margin: 5px 0;
	}

/* Feed styles */

.feeditem {
	margin: 10px 0;
	padding: 5px 5px 10px 5px;
	border-bottom: 1px solid #edf0f1;
	}

/* Search */

#searchresultcontenttitle,
#searchresultfeedtitle {
	/* display: none; */
	visibility: hidden;

	/* Hide titles and space results */	
	clear: both;
	margin: 0;
	padding: 0;
	height: 10px;
	}

.searchresult {
	}

.searchword {
	background-color: #0cf;
	}

/* Contact */

#form-contact {
	margin: 20px 0;
	}

#contact-summary {
	margin: 10px 0;
	}
